{
    "format_version": "1.20.50",
    "minecraft:item": {
        "description": {
            "identifier": "hoh_bht:compass_deeptreasure",
            "menu_category": {
                "category": "items"
            }
        },
        "components": {
            "minecraft:max_stack_size": 1,
            "minecraft:icon": "deep_compass",
            "minecraft:hand_equipped": true,
            "minecraft:use_modifiers": {
                "use_duration": 20.0
              },
            "minecraft:can_destroy_in_creative": false,
            "minecraft:cooldown": {
                "category": "hoh_bht_compass",
                "duration": 1.5
            },
            "minecraft:use_duration": 1000,
            "minecraft:durability": {
              "max_durability": 2100
            },
            "minecraft:hover_text_color": "dark_aqua",
            "minecraft:shooter": {
              "max_draw_duration": 0.1
            },
            "minecraft:projectile": {
              "projectile_entity": "arrow",
              "minimum_critical_power": 1.0
            }
        }
    }
}